ul.breadcrumb-navigation li
{
line-height: 1.7;
display: inline-block;
}
ul.breadcrumb-navigation li span
{
color: #2e66b0;
}


ul.breadcrumb-navigation a
{
text-decoration:none; color: #2e66b0;	/*! border:1px solid #999; */ /*! border-radius:5px; */ /*! padding:2px 4px; */
line-height: 1.7;
display: inline-block;
}
ul.breadcrumb-navigation a:hover{color:#000;}
ul.breadcrumb-navigation span
{
	
}

ul.breadcrumb-navigation
{
	padding: 10px 0 0 0; margin:0;
	
	list-style:none;
        color: #90afd7;
	font-weight:bold;
}

ul.breadcrumb-navigation li
